body{
    background-color: pink;
    font-family: 'Times New Roman', Times, serif;
    width: 100%;
    height: 20%;
    margin: 0 auto;
    max-width: 50%;
    min-width: 800px;
}

header{
    background-color: skyblue;
    text-align: center;
    color: white;
    
}
#menu{
    background-color: deepskyblue;
    width: 30%;
    height: 501px;
    text-align: center;
    color: white;
    float: left;
    margin-bottom: 21px;
}
#algo{
    background-color: salmon;
    width: 69%;
    float: right;
}
#articulo{
    width: 93%;
    background-color: darksalmon;
    margin: 20px;
    text-align: center;
    color: white;
    height: 300px;
}
img{
    background-color: darksalmon;
    float: left;
    width: 22%;
    margin: 20px;
    padding: 10px;
    height: 100px;
}

footer{
    background-color: skyblue;
    text-align: center;
    color: white;
    margin-top: 515px;
    clear: both;
}

.contenedor{
    margin: 10px;
}

.palmedio{
    margin-bottom: 55px;
}

#articulo h1{
    padding-top: 5%;
}

header h1, footer h1{
    height: 3rem;
    padding-top: 1%;
}
